## golang-github-bugst-go-serial 1.6.2

=== debian/changelog ===
golang-github-bugst-go-serial (1.6.2-2) unstable; urgency=medium

  * Source-only upload.

 -- Simon Josefsson <simon@josefsson.org>  Thu, 14 Nov 2024 09:29:48 +0100

golang-github-bugst-go-serial (1.6.2-1) unstable; urgency=medium

  * Initial release (Closes: #1087377)

 -- Simon Josefsson <simon@josefsson.org>  Tue, 12 Nov 2024 14:29:49 +0100
