=== debian/control ===
Source: golang-github-bugst-go-serial
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Simon Josefsson <simon@josefsson.org>,
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-golang,
 golang-any,
 golang-github-creack-goselect-dev,
 golang-github-stretchr-testify-dev <!nocheck>,
 golang-golang-x-sys-dev,
 socat <!nocheck>,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-bugst-go-serial
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-bugst-go-serial.git
Homepage: https://github.com/bugst/go-serial
XS-Go-Import-Path: go.bug.st/serial

Package: golang-github-bugst-go-serial-dev
Architecture: all
Multi-Arch: foreign
Depends:
 golang-github-creack-goselect-dev,
 golang-golang-x-sys-dev,
 ${misc:Depends},
Description: cross-platform serial library (Go library)
 go.bug.st/serial - A cross-platform serial port library for Go.
 .
 This package contains the Go development library.
